export { EndpointArgs } from "./endpoint";
export type Endpoint = import("./endpoint").Endpoint;
export declare const Endpoint: typeof import("./endpoint").Endpoint;
export { GetEndpointArgs, GetEndpointResult, GetEndpointOutputArgs } from "./getEndpoint";
export declare const getEndpoint: typeof import("./getEndpoint").getEndpoint;
export declare const getEndpointOutput: typeof import("./getEndpoint").getEndpointOutput;
export { GetSecurityConfigurationArgs, GetSecurityConfigurationResult, GetSecurityConfigurationOutputArgs } from "./getSecurityConfiguration";
export declare const getSecurityConfiguration: typeof import("./getSecurityConfiguration").getSecurityConfiguration;
export declare const getSecurityConfigurationOutput: typeof import("./getSecurityConfiguration").getSecurityConfigurationOutput;
export { GetVirtualClusterArgs, GetVirtualClusterResult, GetVirtualClusterOutputArgs } from "./getVirtualCluster";
export declare const getVirtualCluster: typeof import("./getVirtualCluster").getVirtualCluster;
export declare const getVirtualClusterOutput: typeof import("./getVirtualCluster").getVirtualClusterOutput;
export { SecurityConfigurationArgs } from "./securityConfiguration";
export type SecurityConfiguration = import("./securityConfiguration").SecurityConfiguration;
export declare const SecurityConfiguration: typeof import("./securityConfiguration").SecurityConfiguration;
export { VirtualClusterArgs } from "./virtualCluster";
export type VirtualCluster = import("./virtualCluster").VirtualCluster;
export declare const VirtualCluster: typeof import("./virtualCluster").VirtualCluster;
export * from "../types/enums/emrcontainers";
